
TYPO3.Flow - Task # 29268

Task # 27561 (Accepted): Complete documentation

Status: Closed Priority: Should have
Author: Sebastian Kurfuerst Category: - Documentation -
Created: 2011-08-26 Assigned To: Robert Lemke
Updated: 2012-07-31 Due date:
Sprint:
PHP Version:
Has patch: No
Complexity:
Subject: Transfer / Rewrite MVC chapter
Description

History
#1 - 2011-08-29 15:04 - Karsten Dambekalns
- Project changed from TYPO3 Flow Base Distribution to Documentation
- Category deleted (- Documentation -)

#2 - 2012-04-06 15:41 - Irene Höppner
- Status changed from New to Accepted
- Assigned To set to Irene Höppner

I'll start with that, though I might need help with the "Rewrite" part.

#3 - 2012-06-21 12:09 - Karsten Dambekalns
- Project changed from Documentation to TYPO3.Flow

#4 - 2012-06-21 12:11 - Karsten Dambekalns
- Category set to - Documentation -
- Status changed from Accepted to Under Review
- Assigned To deleted (Irene Höppner)
- Target version set to 1.1
- % Done changed from 0 to 30
- Has patch set to No

The XML has been converted to reST, see https://review.typo3.org/12055

#5 - 2012-06-25 18:51 - Karsten Dambekalns
- Parent task set to #27561

#6 - 2012-07-11 14:17 - Karsten Dambekalns
- Assigned To set to Robert Lemke

#7 - 2012-07-31 17:40 - Robert Lemke
- Status changed from Under Review to Closed
Files
MVC.xml 44.5 kB 2011-08-26 Sebastian Kurfuerst
MVC_ModelViewController.png 10 kB 2011-08-26 Sebastian Kurfuerst
MVC_RequestResponseWorkflow.png 82.5 kB 2011-08-26 Sebastian Kurfuerst
